{
	"Sequence": {
		"Name": "Exemple",
        "Background": "This is a B2DV format example",
		"Scenario": "Streaming of Beyond 2D Produced VoD Content",
		"Key": "S01",
        "TR26.956": "Annex X.Y.Z"
	},
	"Properties": {
		"URI": "https://dash-large-files.akamaized.net/WAVE/3GPP/Beyond2D/ReferenceSequences/file.zip",
		"thumbnail": "https://dash-large-files.akamaized.net/WAVE/3GPP/Beyond2D/ReferenceSequences/file.png",
		"preview": "https://dash-large-files.akamaized.net/WAVE/3GPP/Beyond2D/ReferenceSequences/file.mp4",
		"NameFormat": "exemple%04d.ply",
		"frameCount": 320,
		"startFrame": 0,
		"frameRate": 30,
		"pointsCountMean": 1000000,
		"geometryPrecision": 10,
		"colorformat": "rgb",
		"peak": 2047,
		"duration": 10.0,
		"md5": "d055a94f35f7594776186fc5d09a9fa4",
		"size": 11510343938
	},
	"CopyRight": "Conditions that are suitable for this study",
	"Contact": {
		"Name": "Celine Guede",
		"Company": "InterDigital",
		"e-mail": "celine.guede@interdigital.com",
		"generation": "provided by contact"
	}
}